View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityrandom 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000138: a error record
Description

I just came across this problem today, so I sent this error record. It's a random crash and won't affect normal use,i think.
I don't know how to reproduce it, but maybe it can help you find some problems?

and there is a video of http://ssp.shillest.net/bts/view.php?id=131 :
https://www.acfun.cn/v/ac27456868
You can't reproduce it, but in my test and my friend's test, it always happens
I have few friends, so I can't figure out how to reproduce it
Sorry for the trouble

TagsNo tags attached.
Attach Tags
Attached Files
STACKTRC.TXT (82,578 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 0043eeb3 because ACCESS_VIOLATION (#c0000005)
  ->Reading 00000000 Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/4/3 23:59:01.769
Phys.Mem: 11606/16152MB  PageFile: 12586/18584MB
CPU : Intel 0.6.5.2 2208MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.4.94 (20210328-12; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [   16308MB Free |   77933MB Total | 20%] (NTFS,Normal)
    D:\  Fixed  [  112554MB Free |  204798MB Total | 54%] (NTFS,Normal)
    E:\  Fixed  [  141701MB Free |  204798MB Total | 69%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OneDriveConsumer=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=E:\ssp\;C:\Program Files\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~1\AppData\Local\Temp
    TMP=C:\Users\STEVE0~1\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\WINDOWS

Loaded Drivers: 
    -3e860000 : mcupdate_GenuineIntel.dll
    -3ec00000 : hal.dll
    -3ec10000 : kd.dll
    -3ec20000 : tm.sys
    -3ec50000 : BOOTVID.dll
    -41600000 : ntoskrnl.exe
    -44200000 : CLFS.SYS
    -44270000 : PSHED.dll
    -44290000 : clipsp.sys
    -443b0000 : FLTMGR.SYS
    -44420000 : ksecdd.sys
    -44450000 : msrpc.sys
    -444c0000 : cmimcext.sys
    -444d0000 : werkernel.sys
    -444f0000 : ntosext.sys
    -44500000 : CI.dll
    -445f0000 : cng.sys
    -446b0000 : Wdf01000.sys
    -44790000 : WDFLDR.SYS
    -447b0000 : SleepStudyHelper.sys
    -447c0000 : WppRecorder.sys
    -447e0000 : acpiex.sys
    -44810000 : SgrmAgent.sys
    -44830000 : lxss.sys
    -44840000 : LXCORE.SYS
    -44960000 : WMILIB.SYS
    -44990000 : intelpep.sys
    -44a00000 : ACPI.sys
    -44ad0000 : WindowsTrustedRT.sys
    -44af0000 : IntelTA.sys
    -44b00000 : WindowsTrustedRTProxy.sys
    -44b10000 : pcw.sys
    -44b30000 : msisadrv.sys
    -44b40000 : pci.sys
    -44bc0000 : vdrvroot.sys
    -44be0000 : pdc.sys
    -44c10000 : CEA.sys
    -44c30000 : partmgr.sys
    -44c70000 : spaceport.sys
    -44d20000 : volmgr.sys
    -44d40000 : volmgrx.sys
    -44db0000 : mountmgr.sys
    -44dd0000 : stornvme.sys
    -44e00000 : storport.sys
    -44ec0000 : iaStorAC.sys
    -45ab0000 : EhStorClass.sys
    -45ad0000 : fileinfo.sys
    -45af0000 : Wof.sys
    -45b30000 : WdFilter.sys
    -45ba0000 : Fs_Rec.sys
    -45bb0000 : ndis.sys
    -45d20000 : NETIO.SYS
    -45dc0000 : VmsProxy.sys
    -45df0000 : Ntfs.sys
    -460d0000 : ksecpkg.sys
    -46110000 : tcpip.sys
    -46400000 : fwpkclnt.sys
    -46480000 : wfplwfs.sys
    -464c0000 : vmbkmclr.sys
    -464f0000 : VmsProxyHNic.sys
    -46500000 : fvevol.sys
    -465d0000 : hpdskflt.sys
    -465f0000 : volume.sys
    -46600000 : volsnap.sys
    -46670000 : rdyboost.sys
    -466d0000 : mup.sys
    -46700000 : iorate.sys
    -46740000 : disk.sys
    -46760000 : CLASSPNP.SYS
    -5d740000 : win32k.sys
    -5d800000 : win32kfull.sys
    -5d840000 : cdrom.sys
    -5d880000 : filecrypt.sys
    -5d8a0000 : tbs.sys
    -5d8b0000 : Null.SYS
    -5d8c0000 : Beep.SYS
    -5d8d0000 : dxgkrnl.sys
    -5dbf0000 : win32kbase.sys
    -5dc80000 : watchdog.sys
    -5dca0000 : BasicDisplay.sys
    -5dcc0000 : BasicRender.sys
    -5dce0000 : Npfs.SYS
    -5dd00000 : Msfs.SYS
    -5dd20000 : CimFS.SYS
    -5dd40000 : tdx.sys
    -5dd70000 : TDI.SYS
    -5dd90000 : netbt.sys
    -5ddf0000 : afunix.sys
    -5de10000 : afd.sys
    -5dec0000 : rtf64x64.sys
    -5ded0000 : cdd.dll
    -5dee0000 : vwififlt.sys
    -5df00000 : pacer.sys
    -5df60000 : crashdmp.sys
    -5e070000 : ndiscap.sys
    -5e090000 : netbios.sys
    -5e0b0000 : Vid.sys
    -5e160000 : winhvr.sys
    -5e200000 : umbus.sys
    -5e220000 : CAD.sys
    -5e240000 : ibtusb.sys
    -5e780000 : BTHport.sys
    -5e910000 : dxgmms2.sys
    -5ea00000 : WUDFRd.sys
    -5ea60000 : esif_lf.sys
    -5ead0000 : luafv.sys
    -5eb00000 : wcifs.sys
    -5eb40000 : bowser.sys
    -5eb70000 : cldflt.sys
    -5ec00000 : msquic.sys
    -5ec60000 : mmcss.sys
    -5ec80000 : storqosflt.sys
    -5eca0000 : mrxsmb.sys
    -5ed40000 : bindflt.sys
    -5ed70000 : mrxsmb20.sys
    -5ede0000 : lltdio.sys
    -5ee00000 : rspndr.sys
    -5efb0000 : rdbss.sys
    -5f030000 : nsiproxy.sys
    -5f050000 : npsvctrig.sys
    -5f060000 : mssmbios.sys
    -5f080000 : gpuenergydrv.sys
    -5f090000 : dfsc.sys
    -5f0e0000 : fastfat.SYS
    -5f150000 : bam.sys
    -5f170000 : ahcache.sys
    -5f1c0000 : CompositeBus.sys
    -5f1e0000 : kdnic.sys
    -61400000 : USBXHCI.SYS
    -614a0000 : ucx01000.sys
    -614f0000 : UcmCxUcsiNvppc.sys
    -615a0000 : UcmCx.sys
    -615d0000 : IntcOED.sys
    -61710000 : dump_dumpfve.sys
    -61730000 : monitor.sys
    -61750000 : dptf_cpu.sys
    -61770000 : RTKVHD64.sys
    -61d50000 : IntcDAud.sys
    -61db0000 : IntcBTAu.sys
    -61e70000 : IntcDMic.sys
    -61f20000 : hidusb.sys
    -61f40000 : usbccgp.sys
    -61f80000 : BTHUSB.sys
    -61fb0000 : usbvideo.sys
    -62040000 : dump_stornvme.sys
    -62070000 : nvlddmkm.sys
    -64080000 : HDAudBus.sys
    -640b0000 : portcls.sys
    -64120000 : drmk.sys
    -64150000 : ks.sys
    -641f0000 : rdpvideominiport.sys
    -64200000 : mouclass.sys
    -64220000 : ETDHCF.sys
    -64230000 : PTPFilter.sys
    -64240000 : MTConfig.sys
    -64250000 : dump_dumpstorport.sys
    -64260000 : Netwtw10.sys
    -64830000 : wdiwifi.sys
    -64930000 : vwifibus.sys
    -64940000 : iaLPSS2_I2C_CNL.sys
    -64980000 : SpbCx.sys
    -649a0000 : TeeDriverW10x64.sys
    -649f0000 : rt640x64.sys
    -64b10000 : GlPciSD.sys
    -64b90000 : iaLPSS2_UART2_CNL.sys
    -64be0000 : SerCx2.sys
    -64c10000 : ICCWDT.sys
    -64c20000 : i8042prt.sys
    -64c50000 : ETD.sys
    -64d10000 : kbdclass.sys
    -64d30000 : IntcAudioBus.sys
    -64d80000 : iaLPSS2_GPIO2_CNL.sys
    -64db0000 : msgpioclx.sys
    -64df0000 : hpomencustomcapdriver.sys
    -64e00000 : Accelerometer.sys
    -64e10000 : hpcustomcapdriver.sys
    -64e20000 : wmiacpi.sys
    -64e30000 : intelppm.sys
    -64e80000 : acpipagr.sys
    -64e90000 : acpitime.sys
    -64ea0000 : WirelessButtonDriver64.sys
    -64eb0000 : mshidkmdf.sys
    -64ec0000 : HIDCLASS.SYS
    -64f00000 : HIDPARSE.SYS
    -64f20000 : CmBatt.sys
    -64f30000 : BATTC.SYS
    -64f50000 : dptf_acpi.sys
    -64f70000 : UcmUcsiAcpiClient.sys
    -64f90000 : UcmUcsiCx.sys
    -64fc0000 : UEFI.sys
    -64fd0000 : nvvad64v.sys
    -64ff0000 : ksthunk.sys
    -65000000 : nvvhci.sys
    -65020000 : NdisVirtualBus.sys
    -65030000 : swenum.sys
    -65040000 : rdpbus.sys
    -65050000 : UsbHub3.sys
    -65100000 : USBD.SYS
    -65110000 : ViGEmBus.sys
    -65130000 : igdkmd64.sys
    -66b70000 : iocbios2.sys
    -66b80000 : hidi2c.sys
    -66ba0000 : nvhda64v.sys
    -66bd0000 : mouhid.sys
    -9fc00000 : HTTP.sys
    -9fd90000 : mpsdrv.sys
    -9fdb0000 : condrv.sys
    -9fdd0000 : HpPortIox64.sys
    -9fde0000 : Ndu.sys
    -9fe10000 : srvnet.sys
    -9fe70000 : peauth.sys
    -9ff50000 : tcpipreg.sys
    -9ff70000 : mrxdav.sys
    -9ffa0000 : srv2.sys
    -a0070000 : vwifimp.sys
    -a0090000 : rassstp.sys
    -a00b0000 : NDProxy.sys
    -a00d0000 : AgileVpn.sys
    -a0100000 : rasl2tp.sys
    -a0130000 : raspptp.sys
    -a0160000 : raspppoe.sys
    -a0180000 : ndistapi.sys
    -a0190000 : ndiswan.sys
    -a01d0000 : WdNisDrv.sys
    -a0230000 : MpKslDrv.sys
    -a05b0000 : vmswitch.sys
    -a0830000 : wanarp.sys
    -a0850000 : mslldp.sys
    -a0870000 : nwifi.sys
    -a0930000 : ndisuio.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (271 Threads.)
    -000000ac : Registry (4 Threads.)
    -00000234 : smss.exe (2 Threads.)
    -00000354 : csrss.exe (13 Threads.)
    -000003b8 : wininit.exe (1 Threads.)
    -000003c0 : csrss.exe (14 Threads.)
    -000003fc : services.exe (5 Threads.)
    -00000240 : lsass.exe (8 Threads.)
    -0000042c : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000044c : fontdrvhost.exe (5 Threads.)
                10.0.19041.804 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -0000045c : WUDFHost.exe (5 Threads.)
    -000004b0 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000004dc : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000051c : winlogon.exe (5 Threads.)
    -00000538 : WUDFHost.exe (12 Threads.)
    -00000584 : fontdrvhost.exe (5 Threads.)
                10.0.19041.804 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -000005cc : dwm.exe (14 Threads.)
    -00000604 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000066c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000698 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006a0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006a8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000728 : IntelCpHDCPSvc.exe (3 Threads.)
    -00000734 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000073c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007a4 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000003f8 : IntelCpHeciSvc.exe (3 Threads.)
    -00000828 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000830 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000089c : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008e0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000095c : AppHelperCap.exe (5 Threads.)
    -00000964 : OmenCap.exe (2 Threads.)
    -00000970 : SysInfoCap.exe (12 Threads.)
    -0000097c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000984 : NetworkCap.exe (5 Threads.)
    -0000098c : TouchpointAnalyticsClientService.exe (26 Threads.)
    -000009d8 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a18 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a5c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ab4 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ac0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ac8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b48 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000004c0 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a44 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c20 : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000c78 : unsecapp.exe (3 Threads.)
    -00000d00 : WmiPrvSE.exe (5 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000d60 : NVDisplay.Container.exe (8 Threads.)
    -00000d90 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d94 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000da0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ddc : igfxCUIService.exe (2 Threads.)
    -00000df0 : Memory Compression (42 Threads.)
    -00000e24 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e2c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000eb8 : NVDisplay.Container.exe (29 Threads.)
    -00000f18 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a30 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e4c : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e94 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001080 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010e8 : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001110 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000114c : spoolsv.exe (7 Threads.)
    -000011a8 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001228 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000129c : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -000012b4 : conhost.exe (2 Threads.)
    -0000135c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012c4 : ETDService.exe (4 Threads.)
    -0000034c : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001408 : OneApp.IGCC.WinService.exe (5 Threads.)
    -00001410 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001418 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001424 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000142c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001430 : ibtsiva.exe (1 Threads.)
    -0000143c : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -00001444 : FNPLicensingService64.exe (6 Threads.)
    -00001458 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001460 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001468 : RstMwService.exe (6 Threads.)
    -00001470 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001478 : IntelAudioService.exe (10 Threads.)
    -00001480 : SECOMN64.exe (4 Threads.)
    -0000148c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001498 : XtuService.exe (11 Threads.)
                6.5.2.38 - XtuService
                Copyright(C) 2007 - 2020, Intel Corporation. All Rights Reserved.
    -000014b4 : RtkAudUService64.exe (12 Threads.)
    -000014dc : svchost.exe (18 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001508 : MsMpEng.exe (59 Threads.)
    -00001570 : esif_uf.exe (3 Threads.)
    -00001590 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015c0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001678 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001790 : jhi_service.exe (2 Threads.)
    -000017a8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015f8 : lmgrd.exe (2 Threads.)
    -0000188c : dasHost.exe (3 Threads.)
    -000018f8 : conhost.exe (4 Threads.)
    -00001958 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001974 : lmgrd.exe (1 Threads.)
    -000018fc : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001d84 : MpCopyAccelerator.exe (2 Threads.)
    -00001d94 : conhost.exe (4 Threads.)
    -00001e60 : NisSrv.exe (7 Threads.)
    -00001fe0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001fe8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001010 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e38 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010e4 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001500 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001824 : HPCommRecovery.exe (10 Threads.)
    -00001520 : SgrmBroker.exe (6 Threads.)
    -0000043c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009e8 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e54 : SearchIndexer.exe (17 Threads.)
                7.0.19041.844 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -00001684 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000016cc : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000624 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001cc0 : SecurityHealthService.exe (6 Threads.)
    -00000af8 : ETDCtrl.exe (13 Threads.)
    -000011e0 : sihost.exe (11 Threads.)
    -00000358 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001edc : PresentationFontCache.exe (4 Threads.)
    -00001b14 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012bc : taskhostw.exe (8 Threads.)
    -00000754 : explorer.exe (68 Threads.)
                10.0.19041.867 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -0000121c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000cc8 : ctfmon.exe (14 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -00000500 : igfxEM.exe (19 Threads.)
    -00001704 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000174c : StartMenuExperienceHost.exe (7 Threads.)
    -00001c2c : RuntimeBroker.exe (1 Threads.)
    -00000628 : ChsIME.exe (51 Threads.)
    -00001aa4 : SearchApp.exe (41 Threads.)
    -000013c4 : RuntimeBroker.exe (10 Threads.)
    -00002214 : SettingSyncHost.exe (7 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                ? Microsoft Corporation. All rights reserved.
    -00002290 : RtkAudUService64.exe (7 Threads.)
    -00002528 : SecurityHealthSystray.exe (1 Threads.)
    -0000262c : jusched.exe (6 Threads.)
==> -0000268c : ssp.exe (19 Threads.)
                2.4.94.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00002784 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000243c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001284 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002798 : RuntimeBroker.exe (1 Threads.)
    -000021d0 : ApplicationFrameHost.exe (3 Threads.)
    -000021d4 : SystemSettings.exe (20 Threads.)
    -00002044 : PaintStudio.View.exe (53 Threads.)
    -000028e4 : RuntimeBroker.exe (1 Threads.)
    -000029f8 : HPSystemEventUtilityHost.exe (12 Threads.)
    -00002be8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002b78 : HPAudioSwitch.exe (12 Threads.)
    -00002764 : taskhostw.exe (6 Threads.)
    -00002434 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000790 : Video.UI.exe (18 Threads.)
    -00000ab0 : RuntimeBroker.exe (1 Threads.)
    -00002e7c : TouchpointGpuInfo.exe (14 Threads.)
    -000025e4 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -000012c0 : ShellExperienceHost.exe (16 Threads.)
    -00002d74 : RuntimeBroker.exe (9 Threads.)
    -00002470 : CompPkgSrv.exe (1 Threads.)
    -00001f88 : Microsoft.Photos.exe (17 Threads.)
    -00001774 : RuntimeBroker.exe (4 Threads.)
    -000021c0 : LockApp.exe (12 Threads.)
    -0000221c : RuntimeBroker.exe (9 Threads.)
    -00001328 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f70 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003364 : sw_d.exe (3 Threads.)
    -00002cfc : BridgeCommunication.exe (6 Threads.)
    -000002b8 : QQ.exe (87 Threads.)
    -00001640 : notepad++.exe (8 Threads.)
    -00003314 : SearchProtocolHost.exe (4 Threads.)
                7.0.19041.844 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -00002c18 : audiodg.exe (8 Threads.)
    -000014a8 : SearchFilterHost.exe (7 Threads.)
                7.0.19041.844 - Microsoft Windows Search Filter Host
                ? Microsoft Corporation. All rights reserved.

Executing Threads: 
[With ToolHelp32]
==> -00002690 : 8(0)
    -000026ac : 8(0)
    -000026bc : 8(0)
    -000026d0 : 9(0)
    -000026d4 : 7(0)
    -00002500 : 8(0)
    -000007f0 : 7(0)
    -00001388 : 7(0)
    -000018a8 : 8(0)
    -00002308 : 8(0)
    -00000bec : 8(0)
    -00002220 : 8(0)
    -00002ad8 : 8(0)
    -000030c0 : 8(0)
    -000020f8 : 8(0)
    -00000b50 : 8(0)
    -00000f20 : 8(0)
    -0000251c : 8(0)
    -00002a50 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ***BthAvctpSvc (AVCTP ����) - Running
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge ���� ���� (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge ���� ���� (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ---EpicOnlineServices (Epic Online Services) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ***InstallService (Microsoft Store ��װ����) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ***NcdAutoSetup (Network Connected Devices Auto-Setup) - Running
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows ����) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ---SEMgrSvc (����� NFC/SE ����) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���������) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows ����ҽ�����) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinAppMgmt (Windows Application Management Service) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ---AarSvc_22ab64 (Agent Activation Runtime_22ab64) - Stopped/Paused
    ---BcastDVRUserService_22ab64 (GameDVR �͹㲥�û�����_22ab64) - Stopped/Paused
    ---BluetoothUserService_22ab64 (����û�֧�ַ���_22ab64) - Stopped/Paused
    ---CaptureService_22ab64 (CaptureService_22ab64) - Stopped/Paused
    ***cbdhsvc_22ab64 (������û�����_22ab64) - Running
    ***CDPUserSvc_22ab64 (�����豸ƽ̨�û�����_22ab64) - Running
    ---ConsentUxUserSvc_22ab64 (ConsentUX_22ab64) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_22ab64 (CredentialEnrollmentManagerUserSvc_22ab64) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_22ab64 (DeviceAssociationBroker_22ab64) - Stopped/Paused
    ---DevicePickerUserSvc_22ab64 (DevicePicker_22ab64) - Stopped/Paused
    ---DevicesFlowUserSvc_22ab64 (DevicesFlow_22ab64) - Stopped/Paused
    ---LxssManagerUser_22ab64 (LxssManagerUser_22ab64) - Stopped/Paused
    ---MessagingService_22ab64 (MessagingService_22ab64) - Stopped/Paused
    ***PimIndexMaintenanceSvc_22ab64 (Contact Data_22ab64) - Running
    ---PrintWorkflowUserSvc_22ab64 (PrintWorkflow_22ab64) - Stopped/Paused
    ---UdkUserSvc_22ab64 (Udk �û�����_22ab64) - Stopped/Paused
    ***UnistoreSvc_22ab64 (User Data Storage_22ab64) - Running
    ***UserDataSvc_22ab64 (User Data Access_22ab64) - Running
    ***WpnUserService_22ab64 (Windows Push Notifications User Service_22ab64) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : E:\ssp\ssp.exe
                      2.4.94.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03bd0000 <RAW> : E:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -03d40000 <RAW> : E:\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : E:\ssp\data\language\chinese-simplified\resource.dll
                      2.4.0.4 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <CMP> : E:\ssp\ghost\Taromati2\ghost\master\aya.dll
                      5.52.1.0 - yaya
                       
    -52bc0000 <RAW> : C:\Users\steve02081504\AppData\Local\Microsoft\OneDrive\21.030.0211.0002\FileSyncShell.dll
                      21.30.211.2 - Microsoft OneDrive Shell Extension
                      ? Microsoft Corporation. All rights reserved.
    -52d60000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.19041.746 - DLNA Namespace DLL
                      ? Microsoft Corporation. All rights reserved.
    -52e90000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.19041.546 - DeviceItem inproc devquery ��ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -52eb0000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.19041.546 - DAV Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -52ec0000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.19041.546 - Web DAV Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -52ee0000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.19041.546 - Microsoft? LAN ����
                      ? Microsoft Corporation. All rights reserved.
    -52f00000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.19041.546 - Microsoft Զ�����Ự������������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -52f10000 <RAW> : C:\WINDOWS\System32\p9np.dll
                      10.0.19041.1 - Plan 9 Network Provider
                      ? Microsoft Corporation. All rights reserved.
    -52f30000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.19041.546 - ���ṩ����·��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -57ce0000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.19041.546 - Winstation Library
                      ? Microsoft Corporation. All rights reserved.
    -5e490000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.610 - OneCore Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -5e4d0000 <RAW> : C:\Windows\System32\sppc.dll
                      10.0.19041.546 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -5e4f0000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.19041.746 - BCP47 Language Classes
                      ? Microsoft Corporation. All rights reserved.
    -5e540000 <RAW> : C:\Windows\System32\appresolver.dll
                      10.0.19041.844 - Ӧ�ý������
                      ? Microsoft Corporation. All rights reserved.
    -5e980000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -5e9e0000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.19041.844 - Windows StateRepository Proxy/Stub Server
                      ? Microsoft Corporation. All rights reserved.
    -5ea80000 <RAW> : C:\Windows\System32\mfperfhelper.dll
                      10.0.19041.1 - MFPerf DLL
                      ? Microsoft Corporation. All rights reserved.
    -5eb90000 <RAW> : C:\Windows\System32\msmpeg2adec.dll
                      10.0.19041.1 - Microsoft DTV-DVD Audio Decoder
                      ? Microsoft Corporation. All rights reserved.
    -5ec70000 <RAW> : C:\WINDOWS\SYSTEM32\Secur32.dll
                      10.0.19041.546 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -5ec80000 <RAW> : C:\Windows\System32\SLC.dll
                      10.0.19041.546 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -5f0b0000 <RAW> : C:\WINDOWS\System32\UIAnimation.dll
                      10.0.19041.746 - Windows Animation Manager
                      ? Microsoft Corporation. All rights reserved.
    -5f0f0000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.19041.546 - Fusion 2.5
                      ? Microsoft Corporation. All rights reserved.
    -5f180000 <RAW> : C:\WINDOWS\system32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      ? Microsoft Corporation. All rights reserved.
    -5f200000 <RAW> : C:\WINDOWS\system32\DUI70.dll
                      10.0.19041.746 - Windows DirectUI ���
                      ? Microsoft Corporation. All rights reserved.
    -5f360000 <RAW> : C:\WINDOWS\system32\msctfuimanager.dll
                      10.0.19041.746 - Microsoft UIManager DLL
                      ? Microsoft Corporation. All rights reserved.
    -5f4f0000 <RAW> : C:\WINDOWS\SYSTEM32\msdmo.dll
                      10.0.19041.1 - DMO Runtime
                      ? Microsoft Corporation. All rights reserved.
    -5f510000 <RAW> : C:\Windows\System32\CompPkgSup.DLL
                      10.0.19041.746 - Component Package Support DLL
                      ? Microsoft Corporation. All rights reserved.
    -5f540000 <RAW> : C:\Windows\System32\mpg2splt.ax
                      10.0.19041.329 - DirectShow MPEG-2 Splitter.
                      ? Microsoft Corporation. All rights reserved.
    -60ad0000 <RAW> : C:\Windows\System32\devenum.dll
                      10.0.19041.746 - �豸ö�١�
                      ? Microsoft Corporation. All rights reserved.
    -64aa0000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.19041.546 - Workstation Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -64ab0000 <RAW> : C:\WINDOWS\System32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      ? Microsoft Corporation. All rights reserved.
    -64ca0000 <RAW> : C:\WINDOWS\SYSTEM32\WTSAPI32.dll
                      10.0.19041.546 - Windows Remote Desktop Session Host Server SDK APIs
                      ? Microsoft Corporation. All rights reserved.
    -65010000 <RAW> : C:\Windows\System32\oleacc.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      ? Microsoft Corporation. All rights reserved.
    -659e0000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.19041.488 - Microsoft MIDI Mapper
                      ? Microsoft Corporation. All rights reserved.
    -659f0000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.19041.1 - Microsoft ACM ��Ƶɸѡ�
                      ? Microsoft Corporation. All rights reserved.
    -65a10000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.19041.488 - Microsoft Sound Mapper
                      ? Microsoft Corporation. All rights reserved.
    -65a20000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.19041.789 - ��Ƶ�Ự
                      ? Microsoft Corporation. All rights reserved.
    -65b60000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.19041.1 - User CSA Library
                      ? Microsoft Corporation. All rights reserved.
    -65b70000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.19041.1 - Winmm ��Ƶϵͳ�������
                      ? Microsoft Corporation. All rights reserved.
    -65ea0000 <RAW> : C:\WINDOWS\SYSTEM32\UIAutomationCore.dll
                      7.2.19041.789 - Microsoft UI �Զ�������
                      ? Microsoft Corporation. All rights reserved.
    -674a0000 <RAW> : C:\WINDOWS\SYSTEM32\MMDevAPI.DLL
                      10.0.19041.789 - MMDevice API
                      ? Microsoft Corporation. All rights reserved.
    -67510000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.867 - Microsoft Windows Codecs Library
                      ? Microsoft Corporation. All rights reserved.
    -67700000 <RAW> : C:\WINDOWS\SYSTEM32\dhcpcsvc6.DLL
                      10.0.19041.546 - DHCPv6 �ͻ���
                      ? Microsoft Corporation. All rights reserved.
    -6b610000 <RAW> : C:\WINDOWS\system32\dwrite.dll
                      10.0.19041.804 - Microsoft DirectX ��ʽ����
                      ? Microsoft Corporation. All rights reserved.
    -6de80000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.572 - Ӧ�ó�������Կͻ��˿�
                      ? Microsoft Corporation. All rights reserved.
    -6df70000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -6dfe0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.746 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -6e070000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -6e080000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.9672_none_d08f9da24428a513\MSVCR80.dll
                      8.0.50727.9672 - Microsoft? C Runtime Library
                      ? Microsoft Corporation.  All rights reserved.
    -6e120000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.9672_none_d08f9da24428a513\MSVCP80.dll
                      8.0.50727.9672 - Microsoft? C++ Runtime Library
                      ? Microsoft Corporation.  All rights reserved.
    -6e1b0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.844 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -6e550000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.746 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -6e620000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.746 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -6e790000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -6e970000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.746 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -6e9b0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -6e9c0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -6ea60000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -6eb00000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.546 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6eb50000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -6eb60000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -6eb80000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -6ebe0000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -6ebf0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -6ec00000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -6ec40000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -6ec50000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -6ec70000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6edb0000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.19041.746 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -6f070000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -6f200000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.844 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f2e0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -6f560000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -6f890000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -6f920000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.844 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -6f9e0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -6fa50000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.844 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -6fc00000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -6fc50000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.19041.546 - ��ý��ʵʱ����ʱ
                      ? Microsoft Corporation. All rights reserved.
    -6fc70000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.19041.1 - ������ý��չ API DLL
                      ? Microsoft Corporation. All rights reserved.
    -6fc90000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.844 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -6fd20000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6fd50000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.789_none_429ddec08a8f10c1\gdiplus.dll
                      10.0.19041.789 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -6fec0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -6fef0000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -70090000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.746 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -70110000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.844_none_11adecdf30011423\COMCTL32.dll
                      6.10.19041.844 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -708a0000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.19041.546 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -71a60000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.844 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -72070000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -72090000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.488 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -72d40000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -72e90000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -72ed0000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      ? Microsoft Corporation. All rights reserved.
    -72ee0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -72f10000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.546 - FWP/IPsec �û�ģʽ API
                      ? Microsoft Corporation. All rights reserved.
    -72f70000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -72f80000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -72f90000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -72ff0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -73010000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -73030000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -730e0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -730f0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.546 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -73120000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -731b0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -74600000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.746 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -746a0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows ϵͳ���ܶ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -746e0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -747e0000 <RAW> : C:\WINDOWS\SYSTEM32\dhcpcsvc.DLL
                      10.0.19041.546 - DHCP �ͻ��˷���
                      ? Microsoft Corporation. All rights reserved.
    -748b0000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.844 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -752a0000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -752b0000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.844 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -75380000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.867 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -75530000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -75600000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -75630000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.844 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -75a90000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -75b00000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.844 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75be0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -75c60000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75c90000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.804 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -75d30000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.546 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -75d50000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.844 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -75e00000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.844 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -75f10000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -75fb0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.610 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -76030000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -76150000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.844 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76710000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.804 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76930000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.662 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76990000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.844 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -76c20000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -76ca0000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -76cb0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -76d70000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.844 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -771b0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.746 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -77270000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -772f0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.789 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -774e0000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -77630000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.804 - Microsoft Trust Verification APIs
                      ? Microsoft Corporation. All rights reserved.
    -77680000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.746 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -776d0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.867 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -776f0000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.746 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -77780000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.746 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77920000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.804 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77a10000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.746 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77af0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77b20000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -77ba0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.546 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -77c50000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.844 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000008 EBX 0019ef01 ECX 65cea4c8 EDX 46eb5926
ESI 00000000 EDI c0010f95 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019eae8/0019ebdc CS/EIP 0023/0043eeb3
EFlags 00210246 (Parity,Zero,Interrupt,Restart,ID)

Stack Dump: 
00000482 0b115730 0019ef40 03267020 008f02c0 00000268 00000007 00000003
0019eb44 77d46c49 03267000 0000004e 008f02c0 00000040 0000004e 00000000
6b040182 00000000 008f1000 03267268 00000000 008f02c0 00f00021 00000038
00cd78a8 008f1080 0000004e 00000000 008f0000 0000004e 0000004e 008f1000
0019eb88 77d481e8 0000004e 00000000 00000000 00000000 008f0000 00000002
0019ebc4 77d48110 0000004e 00000000 77d48082 008f0000 00000000 0019ec58
00000000 00000000 0000004e 840a0ee0 00000000 00000004 00000018 00000012
00000028 0b115730 0019ec4c 0079fee0 ffffffff 0019ec58 0079088b 0b115804

CallStack Trace:
00 : 0043eeb3/0003deb3 <RAW> [0b115804,0019ef40,0019ef40,0b115730] @ ssp.exe (CLog::OnDrawItem->0x103)
01 : 0079088b/0038f88b <RAW> [0043edb0,007c87f0,007c8900,0019ec7c] @ ssp.exe (CWnd::OnWndMsg->0x55b)
02 : 007902fa/0038f2fa <RAW> [0000002b,00000482,0019ef40,0000002b] @ ssp.exe (CWnd::WindowProc->0x2a)
03 : 0043d88b/0003c88b <RAW> [0000002b,00000482,0019ef40,0000002b] @ ssp.exe (CLog::WindowProc->0x4b)
04 : 0078f078/0038e078 <RAW> [0b115730,00000000,0000002b,00000482] @ ssp.exe (AfxCallWndProc->0xa8)
05 : 0078f32d/0038e32d <RAW> [00220568,0000002b,00000482,0019ef40] @ ssp.exe (AfxWndProc->0x3d)
06 : 777bef5b/0003df5b <RAW> [0078f2f0,00220568,0000002b,00000482] @ USER32.dll (AddClipboardFormatListener->0x4b)
07 : 777b5eca/00034eca <RAW> [0078f2f0,00000000,0000002b,00000482] @ USER32.dll (GetClassLongW->0x7aa)
08 : 777b52a9/000342a9 <RAW> [015fddd0,00000000,0019ef40,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1449)
09 : 777b38ef/000328ef <RAW> [00220568,0000002b,00000482,0019ef40] @ USER32.dll (SendMessageW->0x6f)
10 : 701ac607/0009b607 <RAW> [0019f370,049dc200,00000000,00000000] @ COMCTL32.dll (Ordinal20->0x173b7)
11 : 70174be8/00063be8 <RAW> [0019f370,0019f520,049dc200,c0010f95] @ COMCTL32.dll (DPA_EnumCallback->0x16e8)
12 : 70174260/00063260 <RAW> [c0010f95,0019f520,0019f520,049dc200] @ COMCTL32.dll (DPA_EnumCallback->0xd60)
13 : 7018bb69/0007ab69 <RAW> [c0010f95,0019f520,00000000,049dc200] @ COMCTL32.dll (DPA_DeletePtr->0x449)
14 : 7018baba/0007aaba <RAW> [c0010f95,0019f520,049dc200,0000000f] @ COMCTL32.dll (DPA_DeletePtr->0x39a)
15 : 7018b9a9/0007a9a9 <RAW> [00000000,00000000,0000000f,048e2028] @ COMCTL32.dll (DPA_DeletePtr->0x289)
16 : 7018b8e5/0007a8e5 <RAW> [00000000,048e225c,048e2028,0047055e] @ COMCTL32.dll (DPA_DeletePtr->0x1c5)
17 : 701767f8/000657f8 <RAW> [0047055e,0000000f,00000000,00000000] @ COMCTL32.dll (DPA_EnumCallback->0x32f8)
18 : 701758a7/000648a7 <RAW> [0047055e,0000000f,00000000,00000000] @ COMCTL32.dll (DPA_EnumCallback->0x23a7)
19 : 777bef5b/0003df5b <RAW> [70175860,0047055e,0000000f,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
20 : 777b5eca/00034eca <RAW> [70175860,00000000,0000000f,00000000] @ USER32.dll (GetClassLongW->0x7aa)
21 : 777b55a7/000345a7 <RAW> [0000000f,00000000,00000000,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1747)
22 : 777b374b/0003274b <RAW> [70175860,0047055e,0000000f,00000000] @ USER32.dll (CallWindowProcW->0x1b)
23 : 7018ae5d/00079e5d <RAW> [0000000f,00000000,00000000,65d75d7c] @ COMCTL32.dll (DefSubclassProc->0x2bd)
24 : 7018aefb/00079efb <RAW> [0000000f,00000000,00000000,65d75ed8] @ COMCTL32.dll (DefSubclassProc->0x35b)
25 : 7018acb1/00079cb1 <RAW> [0047055e,0000000f,00000000,00000000] @ COMCTL32.dll (DefSubclassProc->0x111)
26 : 777bef5b/0003df5b <RAW> [7018ac10,0047055e,0000000f,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
27 : 777b5eca/00034eca <RAW> [7018ac10,00000000,0000000f,00000000] @ USER32.dll (GetClassLongW->0x7aa)
28 : 777b55a7/000345a7 <RAW> [0000000f,00000000,00000000,00000001] @ USER32.dll (GetSystemMetricsForDpi->0x1747)
29 : 777a205b/0002105b <RAW> [ffff0337,0047055e,0000000f,00000000] @ USER32.dll (CallWindowProcA->0x1b)
30 : 0078fc04/0038ec04 <RAW> [0000000f,00000000,00000000,0b115804] @ ssp.exe (CWnd::DefWindowProcA->0x24)
31 : 0079030e/0038f30e <RAW> [0000000f,00000000,00000000,0000000f] @ ssp.exe (CWnd::WindowProc->0x3e)
32 : 0078f078/0038e078 <RAW> [0b115804,00000000,0000000f,00000000] @ ssp.exe (AfxCallWndProc->0xa8)
33 : 0078f32d/0038e32d <RAW> [0047055e,0000000f,00000000,00000000] @ ssp.exe (AfxWndProc->0x3d)
34 : 777bef5b/0003df5b <RAW> [0078f2f0,0047055e,0000000f,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
35 : 777b5eca/00034eca <RAW> [0078f2f0,00000000,0000000f,00000000] @ USER32.dll (GetClassLongW->0x7aa)
36 : 777b5aca/00034aca <RAW> [016339e0,00000000,0000000f,00000000] @ USER32.dll (GetClassLongW->0x3aa)
37 : 777b968f/0003868f <RAW> [0019fe04,00000020,0019fe70,77cc4f90] @ USER32.dll (CallNextHookEx->0x19f)
38 : 77cc505d/0007405d <RAW> [0019feb0,0045aeae,008a2fc8,00000000] @ ntdll.dll (KiUserCallbackDispatcher->0x4d)
39 : 777a5d80/00024d80 <RAW> [008a2fc8,00000000,008a2f98,00793028] @ USER32.dll (DispatchMessageA->0x10)
40 : 0045aeae/00059eae <RAW> [008a2f98,00794ab8,007786c2,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x3e)
41 : 00793c71/00392c71 <RAW> [00400000,00000000,00c07e39,00000001] @ ssp.exe (CWinApp::Run->0x21)
42 : 0078cf28/0038bf28 <RAW> [00400000,00000000,00c07e39,00000001] @ ssp.exe (WinMain->0x18)
43 : 007787a2/003777a2 <RAW> [00384000,7793fa10,0019ffdc,77cb7c7e] @ ssp.exe (WinMainCRTStartup         007786c2 f   libcmt:wincrt0.obj->0xe0)
44 : 7793fa29/0000fa29 <RAW> [00384000,e0ee7810,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
45 : 77cb7c7e/00066c7e <RAW> [ffffffff,77cd88c7,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
46 : 77cb7c4e/00066c4e <RAW> [007786c2,00384000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 47
STACKTRC.TXT (82,578 bytes)   

Activities

guest

2021-04-05 17:25

reporter   ~0000302

of the http://ssp.shillest.net/bts/view.php?id=131 ,It seems like it's only happened on WINDOWS10
Well I not sure.

ponapalt

2021-04-12 16:17

administrator   ~0000306

2.4.95 FIXED

Issue History

Date Modified Username Field Change
2021-04-04 12:16 guest New Issue
2021-04-04 12:16 guest File Added: STACKTRC.TXT
2021-04-05 17:25 guest Note Added: 0000302
2021-04-12 16:17 ponapalt Assigned To => ponapalt
2021-04-12 16:17 ponapalt Status new => closed
2021-04-12 16:17 ponapalt Resolution open => fixed
2021-04-12 16:17 ponapalt Fixed in Version => 2.4 (リリース)
2021-04-12 16:17 ponapalt Note Added: 0000306